
/* The size of the Grid. \"0\" means no grid. */
"1324.ibShadowedToolTip" = "グリッドのサイズです。0にするとグリッド無しになります。";

/* Units per Em */
"1346.title" = "ユニット数 (UPM)";

/* 1000 */
"1347.title" = "1000";

/* Horizontal Stems */
"1351.title" = "水平ステム";

/* Vertical Stems */
"1352.title" = "垂直ステム";

/* Italic Angle */
"1357.title" = "イタリック角度";

/* Ascender */
"1360.title" = "アセンダー";

/* Cap Height */
"1361.title" = "キャップハイト";

/* x-Height */
"1362.title" = "xハイト";

/* Descender */
"1365.title" = "ディセンダー";

/* Alignment Zones */
"1379.title" = "アラインメントゾーン";

/* Grid Spacing */
"1380.title" = "グリッド";

/* 100 */
"1381.title" = "100";

/* 100 */
"1383.title" = "100";

/* The Linked style should be the 'Regular' style for this instance. (e.g. for a 'Bold Italic' this could be 'Regular') */
"1414.ibShadowedToolTip" = "どのフォントがボールド、イタリックの対応関係にあるかを明示します（Officeやブラウザなどでボールド、イタリックを指定したときに発動するものです）";

/* Version */
"1418.title" = "バージョン";

/* Style */
"1419.placeholderString" = "スタイル名";

/* Regular */
"1421.placeholderString" = "Regular";

/* Italic */
"1424.title" = "イタリック";

/* Weight */
"1431.title" = "ウエイト";

/* Width */
"1437.title" = "グリフ幅";

/* Family Name */
"1439.placeholderString" = "ファミリー名";

/* Designer */
"1440.title" = "デザイナー";

/* Designer URL */
"1442.title" = "デザイナーのURL";

/* Manufacturer */
"1445.title" = "製造者";

/* Manufacturer URL */
"1447.title" = "製造者のURL";

/* Copyright */
"1450.title" = "著作権";

/* 1 */
"1452.placeholderString" = "1";

/* 21 */
"1452.title" = "21";

/* 001 */
"1454.placeholderString" = "001";

/* . */
"1457.placeholderString" = ".";

/* . */
"1457.title" = ".";

/* Regular */
"1475.ibShadowedIsNilPlaceholder" = "Regular";

/* The size of the Grid. \"0\" means no grid. */
"1oH-BY-eaV.ibShadowedToolTip" = "グリッドのサイズです。0にするとグリッド無しになります。";

/* Style Linking */
"3ec-fB-ype.title" = "スタイルリンク";

/* Apache */
"4Mc-y5-oNS.title" = "Apache";

/* License */
"82t-jz-uN9.title" = "ライセンス";

/* - */
"Chb-Md-WbC.ibShadowedIsNilPlaceholder" = "-";

/* Family */
"FGC-3q-jv9.ibShadowedIsNilPlaceholder" = "ファミリー名";

/* of */
"Owg-L4-Oxd.title" = "：";

/* Bold */
"QZo-Rm-duD.title" = "のボールド";

/* - */
"Rp0-jn-7qC.ibShadowedIsNilPlaceholder" = "-";

/* Subdivision */
"Sfb-HY-3bF.title" = "グリッド細分";

/* - */
"ShU-Ua-IV6.ibShadowedIsNilPlaceholder" = "-";

/* - */
"T0U-Xe-NRv.ibShadowedIsNilPlaceholder" = "-";

/* SIL */
"YaA-Ll-57l.title" = "SIL";

/* - */
"ZcK-GP-BUK.ibShadowedIsNilPlaceholder" = "-";

/* - */
"eRg-Oe-Mcp.ibShadowedIsNilPlaceholder" = "-";

/* - */
"u8a-aH-60l.ibShadowedIsNilPlaceholder" = "-";

/* - */
"wMk-l3-Mw0.ibShadowedIsNilPlaceholder" = "-";

/* Style */
"yPj-xt-NYn.ibShadowedIsNilPlaceholder" = "スタイル名";

/* Multi */
"yPj-xt-NYn.ibShadowedMultipleValuesPlaceholder" = "複数";

/* No */
"yPj-xt-NYn.ibShadowedNoSelectionPlaceholder" = "いいえ";

/* Not */
"yPj-xt-NYn.ibShadowedNotApplicablePlaceholder" = "なし";
